<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Testimonials | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="../elements-images/favicon.png" />
        <!-- Start Helping Links -->

        <link rel="stylesheet" href="../assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="../assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="../assets/css/progressbar.css" />
        <link rel="stylesheet" href="../assets/css/style.css" />
        <link rel="stylesheet" href="../assets/css/elements.css" />
        <link rel="stylesheet" href="../assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body id="color_change">
        <div id="options-setting">
            <div id="setting-button-wrapper">
                <a id="setting-button" href="#">
                    <div class="de-icon square light small-size inline" style="border: 1px solid #ccc">
                        <i class="fas fa-gear"></i>
                    </div>
                </a>
            </div>
            <div>
                <h5>TEMPLATE COLOR</h5>
                <div style="position: relative">
                    <a href="#" id="teal"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="blue"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="brown"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="purple"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="peach"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="reset-color"><span>Reset</span></a>
                </div>
            </div>
        </div>
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="../elements-images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="../index.html">
                        <img src="../elements-images/logo.png" alt="site-logo" />
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="../elements-images/svg/nav-toggle.svg" class="navbar-toggler-img" alt="" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_rubik">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a
                                    class="nav-link dropdown-toggle text_orange active"
                                    href="#"
                                    data-bs-toggle="dropdown"
                                >
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="accordions.html">Accordion</a></li>
                                                    <li><a href="blockquote.html">Blockquote</a></li>
                                                    <li><a href="blog-element.html">Blog</a></li>
                                                    <li><a href="buttons.html">Buttons</a></li>
                                                    <li><a href="call-to-action.html">Call to action</a></li>
                                                    <li><a href="columns.html">Columns</a></li>
                                                    <li><a href="countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="counters.html">Counters</a></li>
                                                    <li><a href="cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="custom-fonts.html">Fonts</a></li>
                                                    <li><a href="form.html">Forms</a></li>
                                                    <li><a href="highlights.html">Highlights</a></li>
                                                    <li><a href="icon-with-text.html">Icon with texts</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="map.html">Map</a></li>
                                                    <li><a href="message-box.html">Message Box</a></li>
                                                    <li><a href="photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="progressbar.html">Progressbar</a></li>
                                                    <li><a href="404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="list-icons.html">List Icons</a></li>
                                                    <li><a href="social-icons.html">Social Icons</a></li>
                                                    <li><a href="tabs.html">Tabs</a></li>
                                                    <li><a href="team.html">Team</a></li>
                                                    <li><a class="active" href="testimonials.html">Testimonials</a></li>
                                                    <li><a href="typography.html">Typography</a></li>
                                                    <li><a href="titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="../gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="../gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="../groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="../blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="../blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item" href="../blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="../blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../gift-registry.html"> Gift Registry </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../people.html"> People </a>
                            </li>
                        </ul>
                    </div>
                    <!-- navbar-collapse.// -->
                </div>
                <!-- container-fluid.// -->
            </nav>
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero_section_about page-title position-relative">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title" data-aos="zoom-in">Testimonials</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->
        <!-- Start Testimonial Style One -->
        <section class="testimonial_three">
            <div class="container-fluid c-container-padding">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="about_single_content">
                            <div class="mate_single" data-aos="zoom-in">
                                <img src="../elements-images/rsvp/groom1.jpg" alt="testimonials-image" />
                            </div>
                            <h6
                                class="font_cinzel about_single_title"
                                data-aos="fade-up"
                                data-aos-anchor-placement="top-bottom"
                            >
                                Jhonny
                            </h6>
                            <div class="about_single_sep"></div>
                            <p class="mb-0 about_single_para" data-aos="fade-up">
                                Sed tempor purus neque, luctus rutrum libero posuere quis. Sed sit amet nisl quam.
                                Mauris elit enim, imperdiet a mollis ac, vestibulum scelerisque est. Maecenas egestas
                                nunc at interdum scelerisque. Proin vel orci porta, dignissim lacus vitae, tincidunt
                                leo. Duis auctor nunc leo.
                            </p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="about_single_content">
                            <div class="mate_single" data-aos="zoom-in">
                                <img src="../elements-images/rsvp/bride2.jpg" alt="testimonials-image" />
                            </div>
                            <h6
                                class="font_cinzel about_single_title"
                                data-aos="fade-up"
                                data-aos-anchor-placement="top-bottom"
                            >
                                Maria
                            </h6>
                            <div class="about_single_sep"></div>
                            <p class="mb-0 about_single_para" data-aos="fade-up">
                                Sed tempor purus neque, luctus rutrum libero posuere quis. Sed sit amet nisl quam.
                                Mauris elit enim, imperdiet a mollis ac, vestibulum scelerisque est. Maecenas egestas
                                nunc at interdum scelerisque. Proin vel orci porta, dignissim lacus vitae, tincidunt
                                leo. Duis auctor nunc leo.
                            </p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="about_single_content">
                            <div class="mate_single" data-aos="zoom-in">
                                <img src="../elements-images/rsvp/bride3.jpg" alt="testimonials-image" />
                            </div>
                            <h6
                                class="font_cinzel about_single_title"
                                data-aos="fade-up"
                                data-aos-anchor-placement="top-bottom"
                            >
                                Lauren
                            </h6>
                            <div class="about_single_sep"></div>
                            <p class="mb-0 about_single_para" data-aos="fade-up">
                                Sed tempor purus neque, luctus rutrum libero posuere quis. Sed sit amet nisl quam.
                                Mauris elit enim, imperdiet a mollis ac, vestibulum scelerisque est. Maecenas egestas
                                nunc at interdum scelerisque. Proin vel orci porta, dignissim lacus vitae, tincidunt
                                leo. Duis auctor nunc leo.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Start Testimonial Style One -->
        <!-- Start Testimonial Style Two -->
        <section class="back_lightgrey testimonial_light">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div id="testimonial_slides" class="owl-carousel owl-theme">
                            <div class="item position-relative">
                                <div class="mate_single" data-aos="zoom-in">
                                    <img src="../elements-images/rsvp/groom1.jpg" alt="testimonials-image" />
                                </div>
                                <div class="gallery_desc main_title">
                                    <h5>John Carter</h5>
                                    <p>
                                        Lorem ipsum dolor sit amet, feugiat delicata liberavisse id cum, no quo maiorum
                                        intelle gebat, liber regione eu sit. Mea cu case ludus integre, vide viderer
                                        eleifend ex mea. His at soluta regione diceret, cum et atqui. Lorem ipsum dolor
                                        sit amet, feugiat delicata liberavisse id cum, no quo maiorum intelle gebat,
                                        liber regione eu sit.
                                    </p>
                                </div>
                            </div>
                            <div class="item position-relative">
                                <div class="mate_single" data-aos="zoom-in">
                                    <img src="../elements-images/rsvp/bride1.jpg" alt="testimonials-image" />
                                </div>
                                <div class="gallery_desc main_title">
                                    <h5>Maria Simpson</h5>
                                    <p>
                                        Lorem ipsum dolor sit amet, feugiat delicata liberavisse id cum, no quo maiorum
                                        intelle gebat, liber regione eu sit. Mea cu case ludus integre, vide viderer
                                        eleifend ex mea. His at soluta regione diceret, cum et atqui. Lorem ipsum dolor
                                        sit amet, feugiat delicata liberavisse id cum, no quo maiorum intelle gebat,
                                        liber regione eu sit.
                                    </p>
                                </div>
                            </div>
                            <div class="item position-relative">
                                <div class="mate_single" data-aos="zoom-in">
                                    <img src="../elements-images/rsvp/bride3.jpg" alt="testimonials-image" />
                                </div>
                                <div class="gallery_desc main_title">
                                    <h5>Lauren Aguilera</h5>
                                    <p>
                                        Lorem ipsum dolor sit amet, feugiat delicata liberavisse id cum, no quo maiorum
                                        intelle gebat, liber regione eu sit. Mea cu case ludus integre, vide viderer
                                        eleifend ex mea. His at soluta regione diceret, cum et atqui. Lorem ipsum dolor
                                        sit amet, feugiat delicata liberavisse id cum, no quo maiorum intelle gebat,
                                        liber regione eu sit.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Start Testimonial Styel Two -->
        <!--Start Footer -->
        <footer class="footer-bg">
            <!-- <div class="footer_main position-relative" data-aos="zoom-in">
            <img src="../elements-images/object/footer-center.png" class="footer-logo" alt=" ">
            <div class="name_footer">
                <h3 class="first_let">J</h3>
                <h5 class="and">&</h5>
                <h3 class="last_let">S</h3>
            </div>
        </div> -->
            <div class="footer_main footer_single_border" data-aos="zoom-in">
                <!-- <img src="../elements-images//object/letters-bg.png" class="footer-logo" alt=" "> -->
                <img
                    src="../elements-images//object/pexels-jonathan-borba.svg"
                    class="footer-logo"
                    width="400px"
                    alt=" "
                />
                <svg xmlns="http://www.w3.org/2000/svg" width="260" height="260" viewBox="0 0 395 424" fill="none">
                    <g clip-path="url(#clip0_325_25)">
                        <path
                            d="M100.026 42.9141L3.021 212.224L100.026 381.535H293.996L391.001 212.224L293.996 42.9141H100.026ZM98.2872 39.9141H295.735L394.458 212.224L295.735 384.535H98.2872L-0.436523 212.224L98.2872 39.9141Z"
                            fill="#BE7B36"
                        />
                        <path
                            d="M168.608 4.14965L3.61339 134.087L32.0383 342.172L225.415 420.301L390.41 290.363L361.985 82.2789L168.608 4.14965ZM168.119 0.716368L364.722 80.1491L393.614 291.658L225.904 423.734L29.3014 344.302L0.408676 132.793L168.119 0.716368Z"
                            fill="#BE7B36"
                        />
                    </g>
                    <defs>
                        <clipPath id="clip0_325_25">
                            <rect width="395" height="424" fill="white" />
                        </clipPath>
                    </defs>
                </svg>
                <div class="name_footer">
                    <h3 class="first_let">J</h3>
                    <h5 class="and">&</h5>
                    <h3 class="last_let">S</h3>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!--End Footer -->

        <!-- Start Script -->
        <script src="../assets/vendor/js/jquery.min.js"></script>
        <script src="../assets/vendor/js/popper.min.js "></script>
        <script src="../assets/vendor/js/bootstrap.min.js "></script>
        <script src="../assets/vendor/js/font-awesome-kit.js"></script>
        <script src="../assets/vendor/js/owl.carousel.min.js"></script>
        <script src="../assets/vendor/js/masonry.pkgd.js"></script>
        <script src="../assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="../assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="../assets/vendor/js/aos.js"></script>
        <script src="../assets/js/custom.js "></script>
        <!-- End Script -->
    </body>
</html>
